From: Nicholas D Steeves <nsteeves@gmail.com>
Date: Sat, 5 Dec 2020 19:39:36 -0500
Subject: fix setup.py for tagged release

---
 setup.py | 23 +++++++++++++++++++++--
 1 file changed, 21 insertions(+), 2 deletions(-)

diff --git a/setup.py b/setup.py
index d5d43d7..ebf5239 100644
--- a/setup.py
+++ b/setup.py
@@ -1,3 +1,22 @@
-from setuptools import setup
+#!/usr/bin/env python
+# -*- coding: utf-8 -*-
 
-setup(use_scm_version=True)
+import os
+
+from setuptools import setup, find_packages
+
+
+def read(fname):
+    return open(os.path.join(os.path.dirname(__file__), fname)).read()
+
+
+setup(name='moreorless',
+      version='0.3.0',
+      description='difflib with simpler arguments, and enhanced \\n EOF support',
+      long_description=read('README.md'),
+      author='Tim Hatch',
+      url='https://github.com/thatch/moreorless',
+      license='MIT',
+      classifiers=[
+          'Programming Language :: Python :: 3',
+      ])
